﻿a {
    text-decoration: none;
    outline: none;
}

    a:hover,
    a:focus {
        text-decoration: none;
    }

ul, ol {
    margin-bottom: 0px;
}

button:disabled,
.btn:disabled {
    cursor: not-allowed;
}

/* webkit scrollbar */
::-webkit-scrollbar {
    width: 5px; /* width of vertical scrollbar */
    height: 5px; /* height of horizontal scrollbar */
}

::-webkit-scrollbar-button {
    width: 0px;
    height: 5px;
}

::-webkit-scrollbar-thumb {
    background: #777;
    border: 0px none #fff;
    border-radius: 5px;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #525965;
    }

    ::-webkit-scrollbar-thumb:active {
        background: #525965;
    }

::-webkit-scrollbar-track {
    background: transparent;
    border: 0px none #fff;
    border-radius: 5px;
}

    ::-webkit-scrollbar-track:hover {
        background: transparent;
    }

    ::-webkit-scrollbar-track:active {
        background: transparent;
    }

::-webkit-scrollbar-corner {
    background: transparent;
}